.slick-dots {
  bottom: -85px;
  @media screen and (max-width: 768px) {
    bottom: 0;
  }
}
.slick-dots li {
  width: 78px;
  height: 78px;
}
li.slick-active {
  border: 2px solid #48bafd;
}
.container-campaign-tracking
  .content-tracking
  .wrapper-information
  .right
  .top
  .name
  .wrap-matching {
  white-space: nowrap;
}
.container-campaign-tracking
  .content-tracking
  .wrapper-information
  .right
  .top
  .date-open
  p {
  white-space: nowrap;
}
.container-campaign-tracking
  .content-tracking
  .wrapper-information
  .right
  .text {
  word-break: break-word;
}
.container-campaign-tracking
  .content-tracking
  .wrapper-information
  .right
  .seleted
  a {
  margin-bottom: 8px;
}
